Skip to contents

# Function to extract REACH colors as hex codes

Source: `R/cols_reach.R`
`cols_reach.Rd`

Function to extract REACH colors as hex codes

## Usage

    cols_reach(..., unnamed = TRUE)

## Arguments

...

  Character names of reach colors. If NULL returns all colors

unnamed

  Should the output vector be unnamed? Default to `TRUE`

## Value

An hex code or hex codes named or unnamed

## Details

This function needs to be modified to add colors